BitBag\SyliusCmsPlugin\Entity\FrequentlyAskedQuestionTranslation:
    type: mappedSuperclass
    table: bitbag_cms_faq_translation
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        question:
            column: question
            type: text
            nullable: false
        answer:
            column: answer
            type: text
            nullable: false
